.ip-top-nav-wrapper {
	margin-top: -10px;
	position: relative;
	z-index: 1;
}
.ip-top-nav li {
	float: left;
	margin-right: 13px;
}
.ip-top-nav a {
	padding: 2px 0 2px 18px;
	line-height: 15px;
	vertical-align: middle;
	font-size: 1.17em;
}
.ip-top-nav-explore {
	background: url(../images/icon/sub-menu-icon1.png) left center no-repeat;
}
.ip-top-nav-assgn {
	background: url(../images/icon/sub-menu-icon2.png) left center no-repeat;
}
.ip-top-nav-submit {
	background: url(../images/icon/sub-menu-icon3.png) left center no-repeat;
}
.ip-body-wrapper {
	position: relative;
	margin-top: 10px;
}





/*------------------------------------*\
    $LANDING
\*------------------------------------*/
.ip-tagline-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.ip-tagline-content {
	padding: 20px 15px;
	background: #D71920;
	width: 280px;
}
.ip-tagline {
	font-weight: bold;
	font-size: 2em;
	line-height: 1;
	color: #ffffff;
}
h3.ip-tagline {
	font-size: 3em;
}
.ip-tagline-desc {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #FFFFFF;
	color: #ffffff;
	line-height: 1.2;
}
.ip-tagline-browse {
	display: block;
	width: 310px;
	padding: 8px 0;
	text-align: center;
	background: #ffffff;
	color: #D71920;
	font-size: 3em;
	line-height: 1;
}
.ip-tagline-browse:hover {
	background: #D71920;
	color: #FFFFFF;
}
.ip-content {
	position: relative;
}
.ip-content-body-wrapper {
	position: absolute;
	bottom: 40px;
	right: 0;
	width: 430px;
	padding: 10px 40px 20px 10px;
	background: #FFFFFF;
	background: rgba(255,255,255,0.8);
}
.ip-content-body-wrapper h2 {
	font-size: 2em;
	margin-bottom: 10px;
	color: #D71920;
	line-height: 1;
}
.ip-content-body-wrapper p {
	margin-bottom: 10px;
	line-height: 1.2;
}
.ip-content-body-wrapper p a {
	color: #000000;
	font-weight: normal;
}
.ip-content-menu-wrapper {
	position: absolute;
	left: 0;
}
.ip-content-tag {
	font-size: 1.75em;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	float: left;
	background: #333333;
	color: #FFFFFF;
}
.ip-content-date {
	font-size: 1.17em;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	float: left;
	background: #666666;
	color: #FFFFFF;
}
.ip-content-submit {
	float: left;
}
.ip-content-submit .ip-content-submit-button {
	float: left;
	font-size: 1.17em;
	padding: 5px 10px 5px 25px;
	color: #FFFFFF;
	background: #D71920 url(../images/icon/Arrow-white.png) 5px center no-repeat;
}





/*------------------------------------*\
    $UPLOAD
\*------------------------------------*/
.ui-tooltip {
	background: #666666;
}
.story-form label {
	margin-right: 5px;
}
.story-form input[type="text"],
.story-form textarea {
	border: 0;
	padding: 5px;
}
.story-form input[type="checkbox"] {
	vertical-align: bottom;
}
.story-form .full-width {
	min-width: 100%;
	max-width: 100%;
	width: 100%;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.upload-logo {
	height: 64px;
}
.upload-tagline h3 {
	font-size: 2em;
	font-weight: bold;
}
.upload-tagline p {
	line-height: 1.1;
	margin-bottom: 10px;
}
.upload-section-wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
}
.upload-write-wrapper {
	background: #F1F2F2;
}
.upload-section-content {
	margin-top: 5px;	
}
.upload-write-logo {
	background: url(../images/icon/icon1.png) center center no-repeat;
}
.upload-form-row {
	position: relative;
}
.upload-display-wrapper {
	width: 94%;
	float: left;
}
.upload-media-add {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	right: 0;
	bottom: 10px;
	background: url(../images/icon/plus_20.png) center center no-repeat;
}
input.media-url-text[type="text"] {
	border: 0;
	height: 30px;
    padding: 0 10px;
    width: 370px;
}
.upload-media-wrapper {
	background: #4d4d4d;
	color: #FFFFFF;
	min-height: 150px;
}
.upload-media-logo {
	background: url(../images/icon/icon2.png) center center no-repeat;
}
.upload-location-wrapper {
	background: #F1F2F2;
}
.upload-location-logo {
	background: url(../images/icon/icon3.png) center center no-repeat;
}
.upload-desc-text {
	min-height: 60px;
}
.advise-tip-image {
	display: inline-block;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	background: url(../images/icon/questionmark.png) center center no-repeat;
}
.advised-content {
	background: #666666;
	color: #ffffff;
	width: 280px;
	line-height: 1.2;
}
.advised-content:before {
	position: absolute;
	content: "";
	background: url(../images/icon/bubble-pointer.png) center center no-repeat;
	width: 20px;
	height: 13px;
	top: -13px;
	right: 54px;
}
.upload-browse-button {
	border: 0;
	background: #D71920;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	width: 140px;
	padding: 5px 0;
}
.media-file-display {
	background: #FFFFFF;
	height: 30px;
	line-height: 30px;
	color: #000000;
	margin-bottom: 5px;
}
.media-file-name {
	margin-left: 10px;
}
.media-file-move-wrapper {
	float: right;
	margin-right: 30px;
	height: 30px;
	width: 30px;
	line-height: 30px;
}
.media-file-move-up {
	float: left;
	width: 13px;
	height: 30px;
/* 	margin-right: 5px; */
	background: url(../images/icon/up.png) center center no-repeat;
}
.media-file-move-down {
	float: right;
	width: 13px;
	height: 30px;	
	background: url(../images/icon/down.png) center center no-repeat;
}
.media-file-delete-wrapper {
	float: right;
	height: 30px;
	line-height: 30px;
}
.media-file-delete {
	float: left;
	width: 10px;
	height: 30px;
	margin-right: 10px;
	background: url(../images/icon/x-black.png) center center no-repeat;
}
.upload-location-form {
	float: left;
	width: 200px;
}
.upload-location-form input[type="text"] {
	margin-bottom: 5px;
}
.upload-location-form select {
	margin-top: 5px;
}
.upload-location-form p {
	margin: 5px 0;
}
.upload-location-button {
	border: 0;
	background: #D71920;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	width: 200px;
	padding: 5px 0;
}
.upload-map-form {
	width: 310px;
	height: 150px;
	float: left;
	margin-left: 10px;
}
.upload-map-canvas {
	height: 100%;
    margin: 0px;
    padding: 0px
}
.upload-captcha {
	margin-top: 20px;
	margin-bottom: 20px;
}
.upload-form-submit {
	border: 0;
	background: #FFFFFF;
	color: #D71920;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	width: 100%;
	padding: 10px 0;
}
.upload-form-submit span {
	background: url(../images/icon/Arrow-red.png) left center no-repeat;
	padding-left: 30px;
}
.upload-form-submit:hover {
	color: #FFFFFF;
	background: #D71920;
}
.upload-form-submit:hover span {
	background: url(../images/icon/Arrow-white.png) left center no-repeat;
}





/*------------------------------------*\
    $BROWSE
\*------------------------------------*/
.ip-media-image {
	min-height: 45px;
	position: relative;
}
.ip-media-image.has-video:after {
	content: "";
	width: 45px;
	height: 45px;
	position: absolute;
	background: url(../images/icon/video-sign.png) center center no-repeat;
	bottom: 10px;
	left: 10px;
}
.ip-media-item {
	margin-bottom: 20px;
}
.ip-media-item h3 {
	color: #D71920;
	font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    margin: 5px 0 10px;
}
.ip-latest-item {
	border-top: 1px solid #666666;
	margin-bottom: 10px;
	padding-top: 10px;
}
.ip-latest-item:first-child {
	margin-top: 20px;
	border-top: 0;
	padding-top: 0;
}
.ip-latest-thumbnail {
	width: 120px;
	height: 80px;
	float: left;
}
.ip-latest-label {
	float: right;
	width: 210px;
	min-height: 80px;
	padding: 0 5px;
	position: relative;
}
.ip-latest-label h4 {
	line-height: 1.2;
	margin-bottom: 1.5em;
}
.ip-latest-author {
	position: absolute;
	bottom: 0;
}
.ip-active-list {
	margin-top: 15px;
}
.ip-active-item {
	position: relative;
}
.ip-active-label {
	width: 100%;
	position: absolute;
	background: #FFFFFF;
	background: rgba(255,255,255,0.6);
	font-weight: bold;
	padding: 5px 10px;
	bottom: 0;
}
.ip-active-label a {
	color: #000000;
}





/*------------------------------------*\
    $ASSIGNMENT-DESK
\*------------------------------------*/
.ip-media-label h3 {
	color: #D71920;
	font-size: 1.5em;
    font-weight: bold;
    line-height: 1;
    margin: 5px 0 5px;
}
.ip-media-label h6 {
	font-weight: normal;
}
.ip-assign-top-item {
	margin-bottom: 20px;
}
.ip-assign-top-item .ip-media-image {
	float: left;
	width: 310px;
	margin-right: 10px;
}
.ip-assign-top-item .ip-media-label {
	float: left;
	width: 320px;
}
.ip-assign-top-item h3 {
    border-bottom: 1px solid #D71920;
    padding-bottom: 5px;
    line-height: 1.2;
}

.ip-assign-item {
	width: 310px;
	float: left;
	margin-bottom: 20px;
}
.ip-assign-item.odd {
	margin-right: 20px;
}

.ip-assign-latest-wrapper .ip-latest-label {
	width: 150px;
}

.ip-help-block {
	background: #D71920;
	color: #FFFFFF;
	padding: 10px;
	margin-top: 35px;
}
.ip-help-block .sidebar-block-title {
	color: #FFFFFF;
/* 	padding-top: 10px; */
	padding-bottom: 5px;
	font-size: 2em;
}
.ip-help-block .sidebar-block-subtitle {
	font-weight: bold;
	padding-bottom: 10px;
}
.ip-help-block .sidebar-block-list {
	list-style: url(../images/icon/arrow-bullet.png) outside;
	padding-left: 15px;
}
.ip-help-block .sidebar-block-list li {
	padding-bottom: 10px;
	color: #FFFFFF;
	line-height: 11px;
	vertical-align: middle;
}
.ip-help-block .sidebar-block-list li a {
	color: #FFFFFF;
	font-weight: normal;
}
.ip-disclaim {
	margin-bottom: 35px;
}
.ip-disclaim-title {
	font-size: 2em;
	color: #D71920;
	font-weight: bold;
}
.ip-disclaim-content {
	margin-bottom: 10px;
}






/*------------------------------------*\
    $ALL-STORIES
\*------------------------------------*/
.ip-all-list-wrapper {
	border-bottom: 3px solid #D71920;
}
.ip-all-paging {
	float: right;
	margin-top: 10px;
}
.ip-all-block {
	border-top: 1px solid #D71920;
	padding: 20px 0;
}
.ip-all-block:first-child {
	border-top: 0;
}
.ip-all-block-image {
	width: 170px;
	float: left;
}
.ip-all-block-content {
	width: 520px;
	float: right;
}
.ip-all-block-content h4 {
	color: #D71920;
	font-weight: bold;
}
.ip-all-location {
	font-weight: bold;
}
.ip-all-author {
	margin-bottom: 20px;
}
.ip-all-desc p {
    line-height: 1.2;
}
.ip-filter-block {
	margin-top: 10px;
}
.ip-filter-block .sidebar-block-title {
	font-size: 1.33em;
	margin-bottom: 20px;
}
.ip-filter-block .sidebar-block-list li {
	padding-bottom: 15px;
}





/*------------------------------------*\
    $ASSIGNMENT-ITEM
\*------------------------------------*/
.ip-assgn-title-wrapper {
	position: relative;
}
.ip-assgn-label {
	padding: 0;
	height: 100%;
	position: absolute;
	text-align: center;
	width: 160px;
}
.ip-assgn-label span {
	position: relative;
	top: 50%;
	margin-top: -0.6em;
	display: inline-block;
}
.ip-assgn-tagline {
	display: inline-block;
	margin-left: 170px;
	font-size: 1.75em;
	color: #D71920;
}
.ip-assgn-hero-img {
	width: 640px;
	height: 430px;
	float: left;
}
.ip-assgn-hero-content {
	width: 300px;
	min-height: 430px;
	float: right;
	background: #F1F2F2;
	position: relative;
}
.ip-assgn-title {
	padding: 20px 0;
	font-size: 3em;
	margin: 0 10px;
	color: #D71920;
	line-height: 1.2;
}
.ip-assgn-brief {
	border-top: 1px solid #B3B3B3;
	padding: 20px 0;
	margin: 0 10px;
	font-size: 2em;
	line-height: 1.4;
	color: #333333;
}
a.ip-assgn-submit {
	display: block;
	position: absolute;
	bottom: 0;
	background: #D71920;
	color: #ffffff;
}
.ip-assgn-submit:hover {
	background: #ffffff;
	color: #D71920;
}
.ip-assgn-submit span {
	background: url(../images/icon/Arrow-white.png) left center no-repeat;
	padding-left: 30px;
}
.ip-assgn-submit:hover span {
	background: url(../images/icon/Arrow-red.png) left center no-repeat;
}
.ip-assgn-body-wrapper {
	margin-top: 10px;
}
.ip-assgn-relate-block {
	margin-top: 0;
	background: #666666;
}
.ip-assgn-relate-block .sidebar-block-title {
	font-size: 1.33em;
	border-bottom: 0;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.ip-assgn-body {
	padding-bottom: 20px;
	border-bottom: 3px solid #D71920;
}
.ip-assgn-body-title {
	font-size: 1.75em;
	font-weight: normal;
	margin-bottom: 10px;
	color: #D71920;
	line-height: 1.2;
}
.ip-assgn-share {
	margin-bottom: 10px;
}
.ip-assgn-share span {
	display: inline-block;
	height: 22px;
    line-height: 22px;
    vertical-align: middle;
}
.ip-assgn-desc p {
	margin-bottom: 10px;
	line-height: 1.2;
}
.ip-assgn-item-title {
	font-size: 1.75em;
	font-weight: normal;
	color: #D71920;
	line-height: 1;
	margin-top: 20px;
}
.ip-assgn-item-list .ip-active-item {
	margin-bottom: 15px;
}
.ip-assign-list-load {
	margin-top: 10px;
}
.ip-assign-list-load-btn {
	display: block;
	text-align: center;
	padding: 10px 0;
	font-size: 1.5em;
	font-weight: bold;
}
.ip-assign-list-load-btn:hover {
	background: #D71920;
	color: #ffffff;
}
.ip-news-slide-wrapper >div {
	background: #333333;
	width: 100%;
	height: 100%;
}
.ip-news-slide-wrapper >div >img {
	height: 100%;
}
.ip-news-slide-wrapper iframe, 
.ip-news-slide-wrapper object, 
.ip-news-slide-wrapper embed {
    height: 100%;
    width: 100%;
}
.ip-slide-nav {
	cursor: pointer;
	color: #666666;
	display: inline-block;
	vertical-align: middle;
}
.ip-slide-prev {
	width: 11px;
	height: 15px;
	line-height: 15px;
	background: url(../images/icon/Left.png) center center no-repeat;
}
.ip-slide-next {
	width: 11px;
	height: 15px;
	line-height: 15px;
	background: url(../images/icon/Right.png) center center no-repeat;
}
.ip-slide-page span {
	font-size: 2.7em;
	line-height: 15px;
	display: inline-block;
	margin: 0 1px;
}
.ip-slide-page .cycle-pager-active {
	color: #D71920;
}
.ip-news-assgn-block {
	background: #666666;
	margin-bottom: 0;
	margin-top: 0;
}
.ip-news-assgn-block .sidebar-block-subtitle {
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 5px;
	font-weight: normal;
}
.ip-news-assgn-block .sidebar-block-title {
    border-bottom: 0 none;
    font-size: 1.33em;
    padding-bottom: 0;
    line-height: 1.2;
}
.ip-news-assgn-block .sidebar-tag {
    margin: 25px 0;
}
.ip-news-assgn-block p {
    line-height: 1.2;
}
.ip-news-assgn-submit-wrapper {
	position: relative;
}
.ip-news-assgn-submit-wrapper .ip-assgn-submit {
	position: static;
}

.ip-news-body {
    border-bottom: 3px solid #D71920;
}
.ip-news-title {
	font-size: 3em;
	font-weight: normal;
	line-height: 1;
}
.ip-news-location {
	font-size: 1.5em;
	color: #D71920;
	margin-bottom: 5px;
	font-weight: normal;
}
.ip-news-author {
	line-height: 1.2;
}
.ip-news-date {
	line-height: 1.2;
}
.ip-news-share {
	margin: 15px 0;
}
.ip-news-share span {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}
.ip-news-content p {
	margin-bottom: 15px;
	line-height: 1.2;
	color: #333333;
}
.ip-news-item-list-wrapper {
	border-bottom: 3px solid #D71920;
	padding-bottom: 10px;
}
.ip-news-item-title {
	color: #D71920;
    font-size: 1.75em;
    font-weight: normal;
    line-height: 1;
    margin-top: 20px;
}
.ip-news-item-list-wrapper .bottom-link {
	margin-top: 10px;
}
.ip-news-comment-title {
	color: #D71920;
    font-size: 1.75em;
    font-weight: normal;
    line-height: 1;
    margin-top: 10px;
    margin-bottom: 5px;
}
.ip-news-comment-tagline {
	color: #333333;
}
.ip-news-form-table {
	width: 100%;
}
.ip-news-form-table input[type="text"] {
	border: 1px solid #000000;
	padding: 3px 0;
}
.ip-news-form-table textarea {
	border: 1px solid #000000;
	width: 100% !important;
	min-width: 100%;
	max-width: 100%;
	min-height: 70px;
}
.ip-news-form-table label {
	font-weight: bold;
}
.ip-news-form-table td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.ip-news-form-table .label-wrapper {
	width: 80px;
}
.ip-news-form-ctrl {
	text-align: right;
}
.ip-news-form-ctrl input {
	border: 0;
	background: #D71920;
	color: #ffffff;
	padding: 5px;
	font-size: 1.17em;
}
.ip-news-comment-wrapper {
	margin-top: 40px;
}
.ip-news-comment {
	border-bottom: 1px solid #B3B3B3;
	padding-top: 10px;
}
.ip-news-comment:first-child {
	border-top: 1px solid #B3B3B3;
}
.ip-news-comment-left {
	float: left;
	width: 12%;
}
.ip-news-comment-right {
	float: right;
	width: 88%;
}
.ip-news-comment-content p {
	color: #333333;
	margin-bottom: 10px;
	line-height: 1.2;
}
.ip-news-comment-ctrl {
	text-align: right;
}
.ip-news-comment-ctrl a {
	font-weight: normal;
}





/*------------------------------------*\
    $TEXT-TEMPLATE
\*------------------------------------*/
.ip-text-top-label {
	margin-bottom: 15px;
}
.ip-text-content-wrapper {
	border-bottom: 3px solid #D71920;
}
.ip-text-content {
	padding: 15px 0;
	border-top: 1px solid #B3B3B3;
}
.ip-text-content:first-child {
	border-top: 0;
	padding: 0 0 15px;
}
.ip-text-content h3 {
	font-size: 1.75em;
	font-weight: bold;
	color: #D71920;
	margin: 5px 0 10px;
}
.ip-text-content p {
	margin-bottom: 5px;
	line-height: 1.3;
}
.ip-txt-content-img {
	text-align: center;
	margin: 5px 0 15px;
}





/*------------------------------------*\
    $MIGRATED-FROM-MEDIA
\*------------------------------------*/
.ip-hilight-label {
	position: absolute;
}
.ip-hilight-image {
	text-align: center;
	overflow:hidden;
}
.ip-hilight-title {
	font-size: 1.75em; 
	font-style: italic;
	border-bottom: 1px solid #D71920;
	padding: 10px 0;
	line-height: 1.3;
}
.ip-hilight-title a {
	color: #000000;
	font-weight: normal;
}
.ip-hilight-title a:hover, .ip-hilight-title a:active {
	color: #D71920; 
}
.ip-hilight-desc {
	margin-top: 10px;
}
.ip-hilight-lower {
    min-height: 410px;
    margin-top: 20px;
}
.ip-hilight-lower .ip-hilight-title {
	font-size: 1.33em;
}





/*------------------------------------*\
    $THANK-YOU
\*------------------------------------*/
.ip-submitted-splash {
	margin: 100px 0 50px;
	height: 252px;
	background: url(../images/icon/Uploaded-icon.png) center center no-repeat;
}
.ip-thankyou-text-wrapper {
	text-align: center;
}
.ip-thankyou-text-top {
	font-size: 4em;
	font-weight: bold;
	color: #D71920;
}
.ip-thankyou-text-body {
	font-size: 2em;
	font-weight: lighter;
	line-height: 1.3;
}
.ip-thankyou-text-small {
	font-size: 1.33em;
	font-weight: lighter;
	margin-top: 30px;
}
.ip-thankyou-text-wrapper .ip-tagline-browse {
	margin: 0 auto;
}
